.t10blue {
	COLOR: #0000cc; FONT-SIZE: 9pt
}
A:link {
	COLOR: #0000cc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.t10blk {
	FONT-SIZE: 9pt
}
.white {
	COLOR: #ffffff
}
.blue {
	COLOR: #0000ff
}
.t9white {
	COLOR: #ffffff; FONT-SIZE: 9pt
}
A:visited {
	TEXT-DECORATION: none
}
UL {
	LIST-STYLE: circle url(images/index0.gif)
}
UL UL {
	LIST-STYLE: circle url(/images/index1.gif)
}
UL UL UL {
	LIST-STYLE: circle url(images/list3.gif)
}
.10yellow {
	COLOR: #ffffcc; FONT-SIZE: 9pt; TEXT-ALIGN: center
}
